usx2y_t Struct Reference

## Public Attributes

alsa_driver_t * | driver
snd_hwdep_t * | hwdep_handle
struct pollfd | pfds
struct snd_usX2Y_hwdep_pcm_shm * | hwdep_pcm_shm
int | playback_iso_start
int | playback_iso_bytes_done
int | capture_iso_start
int | capture_iso_bytes_done

## Detailed Description

Definition at line 51 of file usx2y.h.

The documentation for this struct was generated from the following file:

- usx2y.h